<?php
    if (session_status() === PHP_SESSION_NONE) {
        session_start();    
    }

    if (! empty($_SESSION['FirstName']))
    {
        header('location:Liste.php'); 
    }
    else
    {
        header('location:login.php'); 
    }
?>